PETSc version 3.15.5
Fix/Edit manual page

# ISLocalToGlobalMappingView

View a local to global mapping

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingView(ISLocalToGlobalMapping mapping,PetscViewer viewer)

Not Collective

### Input Parameters

| ltog | - local to global mapping
| viewer | - viewer

### See Also

ISLocalToGlobalMappingDestroy(), ISLocalToGlobalMappingCreate()

### Level

advanced

### Location

src/vec/is/utils/isltog.c

### Examples

src/vec/is/is/tutorials/ex4.c.html
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages